{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arquillian-core/arquillian-core-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arquillian-core-parent_function_init",
            "desc": "Test initialization of arquillian-core-parent"
        }
    ]
}